
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.SiteManager", "e-suite.Modules.SiteManager\e-suite.Modules.SiteManager.csproj", "{17AA8679-7AF2-4AB8-8FAE-F8437E8DE609}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{8FEBDC57-0F09-4507-A530-5E2D0287354B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{5FC28152-2408-4EC6-9993-BC8B999AECA3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.SiteManager.UnitTests", "e-suite.Modules.SiteManager.UnitTests\e-suite.Modules.SiteManager.UnitTests.csproj", "{CE0650B5-35C4-4B73-ABB2-FD6C5DA0BAB5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{17AA8679-7AF2-4AB8-8FAE-F8437E8DE609}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17AA8679-7AF2-4AB8-8FAE-F8437E8DE609}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17AA8679-7AF2-4AB8-8FAE-F8437E8DE609}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17AA8679-7AF2-4AB8-8FAE-F8437E8DE609}.Release|Any CPU.Build.0 = Release|Any CPU
		{CE0650B5-35C4-4B73-ABB2-FD6C5DA0BAB5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE0650B5-35C4-4B73-ABB2-FD6C5DA0BAB5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE0650B5-35C4-4B73-ABB2-FD6C5DA0BAB5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE0650B5-35C4-4B73-ABB2-FD6C5DA0BAB5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{5FC28152-2408-4EC6-9993-BC8B999AECA3} = {8FEBDC57-0F09-4507-A530-5E2D0287354B}
		{CE0650B5-35C4-4B73-ABB2-FD6C5DA0BAB5} = {5FC28152-2408-4EC6-9993-BC8B999AECA3}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9DE9C46F-95DB-417C-8525-47F6B30AD54F}
	EndGlobalSection
EndGlobal
